# Class IconValueList

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a list of icon values, providing a collection structure for managing and accessing icon-related data.

    public class IconValueList

Inheritance
  object
  IconValueList

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Height

    public float? Height { get; set; }

#### Property Value

float?

### IconList

    public List<string>? IconList { get; set; }

#### Property Value

List<string>

### MaxValue

    public double? MaxValue { get; set; }

#### Property Value

double?

### MinValue

    public double? MinValue { get; set; }

#### Property Value

double?

### Width

    public float? Width { get; set; }

#### Property Value

float?